\section{Overview of this Chapter}
In this introductory chapter, 
I will set the stage for our discussion in later chapters by briefly reviewing the theory of general relativity, 
gravitational waves, and the Advanced LIGO detectors. 
This chapter is structured as follows: 
I will first give a top-level overview of general relativity in Section \ref{sec: intro_to_GR}. 
In Section \ref{sec: linearized_gravity}, I will give the standard discussion and derivations of 
linearized gravity in the weak-field limit. 
Then, in Section \ref{sec: gravitational waves}, I explain how gravitational waves emerge from 
the resulting Einstein's field equations in the weak-field limit. 
Section \ref{sec: energy of gravitational waves} derives the energy carried by gravitational waves. 
Finally, Section \ref{sec: ligo detectors} introduces the Advanced LIGO detectors and derives the antenna pattern functions
associated with the L-shape geometry of the LIGO detectors. The antenna pattern functions are essential for evaluating the
input to the LIGO detectors as a gravitational wave passes through. 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{A very brief overview of General Relativity}
\label{sec: intro_to_GR}
The most important equation in General Relativity is the Einstein's Field equation, given by
\begin{align}
	G^{\mu\nu} = 8 \pi G T^{\mu \nu}.
\end{align}
Here, the quantities with superscripts are tensors. 
Each index (i.e. $\mu$ and $\nu$) can take $4$ values, 
representing time ($1$ dimension) and space ($3$ dimensions). 
$G$ is the gravitational constant.

Let us briefly go over each quantity. 
$G^{\mu\nu}$ is known as the Einstein tensor, defined as
\begin{align}
	G^{\mu\nu} = R^{\mu\nu} - \frac{1}{2}g^{\mu\nu}R,
\end{align}
where $R^{\mu\nu}$ is the Ricci tensor, 
$R$ is the Ricci scalar, 
and $g^{\mu\nu}$ is the metric tensor. 

Now, the Ricci scalar is simply a contraction of the Ricci tensor:
\begin{align}
	R = g^{\mu\nu}R_{\mu\nu}.
\end{align}
The Ricci tensor is a contraction of yet another tensor 
called the Riemann tensor:
\begin{align}
	R_{\alpha\beta}=\tensor{R}{^\kappa_\alpha_\kappa_\beta} = \tensor{g}{^\mu^\kappa}\tensor{R}{_\mu_\alpha_\kappa_\beta}.
\end{align}
The Riemann tensor is defined as
\begin{align}
	\tensor{R}{^\alpha_\beta_\mu_\nu} = \partial_\mu \tensor{\Gamma}{^\alpha_\beta_\nu} - \partial_\nu \tensor{\Gamma}{^\alpha_\beta_\mu} + \tensor{\Gamma}{^\alpha_\mu_\gamma}\tensor{\Gamma}{^\gamma_\beta_\nu} - \tensor{\Gamma}{^\alpha_\nu_\gamma}\tensor{\Gamma}{^\gamma_\beta_\mu},
\end{align}
where the $\Gamma$'s are the Christoffel symbols, defined as
\begin{align}
	\tensor{\Gamma}{^\sigma_\alpha_\beta} = \frac{1}{2}\tensor{g}{^\sigma^\rho}\left[\partial_\alpha \tensor{g}{_\rho_\beta}+\partial_\beta \tensor{g}{_\rho_\alpha}-\partial_\rho \tensor{g}{_\alpha_\beta}\right].
\end{align}
We now arrive at an expression that depends only on the metric tensor, i.e. the geometry of the spacetime we are considering. 

That being said, the Einstein tensor, $\tensor{G}{^\mu^\nu}$, is solely a geometrical quantity 
encoding the geometry of spacetime we are considering.

On the other hand, the tensor $\tensor{T}{^\mu^\nu}$, known as the Stress-Energy tensor, 
is defined as
\begin{align}
    \tensor{T}{^\mu^\nu} = (\rho_0 + P_0) u^{\nu}u^{\mu} + P_0 g^{\mu\nu},
\end{align}
where $\rho_0$ is the density, $P_0$ is the pressure, 
and $u^{\mu}$ is the four-velocity. 
In short, the ``stress-energy tensor" is related to the energy of and forces on the object under consideration. 

Essentially, Einstein's field equations tell us that the (gravitational) force on an object and its energy are 
closely related to the geometry of the spacetime in which it is situated. 
John Wheeler gave a precise and concise statement for this equation:
\begin{center}
	``Matter tells spacetime how to curve, and spacetime tells matter how to move."
\end{center}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Linearized gravity in the weak-field limit}
\label{sec: linearized_gravity}
In flat Minkowski's spacetime, we know that the metric tensor is given by the Minkowski's metric as
\begin{align}
	\tensor{\eta}{_\mu_\nu} = \text{diag}[-1,1,1,1].
\end{align}

We now consider the weak-field limit
\footnote{
	By weak-field, we want to consider a region of spacetime that is only slightly curved
	(e.g. this could be a region far away from a black hole).
}
in which the metric tensor, encoding the geometry in the region, is only the Minkowski metric 
$\tensor{\eta}{_\mu_\nu}$ plus a small additional symmetric perturbation term $\tensor{h}{_\mu_\nu}$, i.e.
\begin{align}
	\tensor{g}{_\mu_\nu} = \tensor{\eta}{_\mu_\nu} + \tensor{h}{_\mu_\nu}.
\end{align}
Note that when we say the perturbation term is small, it means that
\begin{equation}
	|\tensor{h}{_\mu_\nu}| \ll 1.
\end{equation}

We can now evaluate the Christoffel symbol, defined as
\begin{align}
	\tensor{\Gamma}{^\sigma_\alpha_\beta} &= \frac{1}{2}\tensor{g}{^\sigma^\rho}(\partial_\alpha\tensor{g}{_\rho_\beta} + \partial_\beta\tensor{g}{_\rho_\alpha} - \partial_\rho\tensor{g}{_\alpha_\beta})\\
	&= \frac{1}{2}\tensor{g}{^\sigma^\rho}(\tensor{g}{_\rho_\beta}_{,\alpha} + \tensor{g}{_\rho_\alpha}_{,\beta} - \tensor{g}{_\alpha_\beta}_{,\rho}),
\end{align}
where in the last line, I have replaced the ``partial derivative" expression $\partial_\alpha K$ 
with a simplified expression $K_{,\alpha}$, with the perturbed metric tensor.

The parentheses in the Christoffel symbol expression include terms of partial derivatives of the metric tensors, 
e.g. $\tensor{g}{_\alpha_\beta}_{,\rho}$. 
Since the Minkowski metric is constant, each of these expressions reduces to the derivative of the perturbation term only, i.e.
\begin{align}
	\tensor{g}{_\alpha_\beta}_{,\rho} = \underbrace{\tensor{\eta}{_\alpha_\beta}_{,\rho}}_\text{=0} + \tensor{h}{_\alpha_\beta}_{,\rho} = \tensor{h}{_\alpha_\beta}_{,\rho}.
\end{align}
We then have
\begin{align}
	\tensor{\Gamma}{^\sigma_\alpha_\beta} &= \frac{1}{2}\tensor{g}{^\sigma^\rho}(\tensor{g}{_\rho_\beta}_{,\alpha} + \tensor{g}{_\rho_\alpha}_{,\beta} - \tensor{g}{_\alpha_\beta}_{,\rho}) \\
	&= \frac{1}{2}(\tensor{\eta}{^\sigma^\rho}-\tensor{h}{^\sigma^\rho})(\tensor{h}{_\rho_\beta}_{,\alpha} + \tensor{h}{_\rho_\alpha}_{,\beta} - \tensor{h}{_\alpha_\beta}_{,\rho}).
\end{align}

As $\tensor{h}{_\alpha_\beta}$ is small, we neglect terms that are of order higher than $\tensor{h}{_\alpha_\beta}$. 
This gives
\begin{align}
	\tensor{\Gamma}{^\sigma_\alpha_\beta} &= \frac{1}{2}(\tensor{\eta}{^\sigma^\rho}-\tensor{h}{^\sigma^\rho})(\tensor{h}{_\rho_\beta}_{,\alpha} + \tensor{h}{_\rho_\alpha}_{,\beta} - \tensor{h}{_\alpha_\beta}_{,\rho}) \\
	&\approx \frac{1}{2}\tensor{\eta}{^\sigma^\rho}(\tensor{h}{_\rho_\beta}_{,\alpha} + \tensor{h}{_\rho_\alpha}_{,\beta} - \tensor{h}{_\alpha_\beta}_{,\rho}).
\end{align}

Now, the Riemann Tensor is defined as
\begin{align}
	\tensor{R}{^\alpha_\beta_\mu_\nu} = \tensor{\Gamma}{^\alpha_\beta_\nu}_{,\mu} - \tensor{\Gamma}{^\alpha_\beta_\mu}_{,\nu} + \tensor{\Gamma}{^\alpha_\mu_\gamma}\tensor{\Gamma}{^\gamma_\beta_\nu} - \tensor{\Gamma}{^\alpha_\nu_\gamma}\tensor{\Gamma}{^\gamma_\beta_\mu}.
\end{align}
We notice that the last two terms in the original Riemann Tensor expression involve 
multiplication of two Christoffel symbols. 
Previously we have found that the Christoffel symbols are of the same order as $\tensor{h}{_\mu_\nu}$, 
and so when two of them are multiplied together, 
they become ``higher order terms" which we can neglect.
Hence we have
\begin{align}
	\tensor{R}{^\alpha_\beta_\mu_\nu} &\approx \tensor{\Gamma}{^\alpha_\beta_\nu}_{,\mu} - \tensor{\Gamma}{^\alpha_\beta_\mu}_{,\nu}\\
	&=\frac{1}{2}\tensor{\eta}{^\alpha^\rho}\left[\left(\tensor{h}{_\rho_\nu}_{,\beta} + \tensor{h}{_\rho_\beta}_{,\nu} - \tensor{h}{_\beta_\nu}_{,\mu}\right)_{,\mu} - \left(\tensor{h}{_\rho_\mu}_{,\beta} + \tensor{h}{_\rho_\beta}_{,\mu} - \tensor{h}{_\beta_\mu}_{,\nu}\right)_{,\nu}\right]\\
	&=\frac{1}{2}\tensor{\eta}{^\alpha^\rho}\left[\tensor{h}{_\rho_\nu}_{,\beta\mu}+\tensor{h}{_\beta_\mu}_{,\rho\nu}-\tensor{h}{_\rho_\mu}_{,\beta\nu}-\tensor{h}{_\beta_\mu}_{,\rho\nu}+\underbrace{(\tensor{h}{_\rho_\beta}_{,\mu\nu}-\tensor{h}{_\rho_\beta}_{,\mu\nu})}_{=0}\right]\\
	&= \frac{1}{2}\tensor{\eta}{^\alpha^\rho}\left[\tensor{h}{_\rho_\nu}_{,\beta\mu}+\tensor{h}{_\beta_\mu}_{,\rho\nu}-\tensor{h}{_\rho_\mu}_{,\beta\nu}-\tensor{h}{_\beta_\mu}_{,\rho\nu}\right].
\end{align}

The Ricci Tensor is defined as
\begin{align}
	\tensor{R}{_\alpha_\beta} =  \tensor{R}{^\mu_\alpha_\mu_\beta} = \tensor{g}{^\mu^\nu}\tensor{R}{_\nu_\alpha_\mu_\beta}.
\end{align}
For the perturbed metric, we get
\begin{align}
	\tensor{R}{_\alpha_\beta} &= \tensor{g}{^\mu^\nu}\tensor{R}{_\nu_\alpha_\mu_\beta} \\
	&= \frac{1}{2}\tensor{g}{^\mu^\nu}\left[\tensor{h}{_\nu_\beta}_{,\alpha\mu}+\tensor{h}{_\alpha_\mu}_{,\nu\beta}-\tensor{h}{_\nu_\mu}_{,\alpha\beta}-\tensor{h}{_\alpha_\beta}_{,\nu\mu}\right]\\
	&\approx \frac{1}{2}\tensor{\eta}{^\mu^\nu}\left[\tensor{h}{_\nu_\beta}_{,\alpha\mu}+\tensor{h}{_\alpha_\mu}_{,\nu\beta}-\tensor{h}{_\nu_\mu}_{,\alpha\beta}-\tensor{h}{_\alpha_\beta}_{,\nu\mu}\right]\\
	&= \frac{1}{2}\left[\tensor{h}{^\mu_\beta}_{,\alpha\mu} + \tensor{h}{_\alpha_\mu}\tensor{}{^,^\mu_\beta} - h_{,\alpha\beta} - \Box^2 \tensor{h}{_\alpha_\beta}\right],
\end{align}
where we have simplified the expressions with
\begin{align}
    K = \tensor{K}{^\mu_\mu} = \tensor{g}{^\mu^\nu}\tensor{K}{_\mu_\nu}
\end{align}
that represents the trace of the tensor $\tensor{K}{_\mu_\nu}$, and
\begin{align}
    \Box^2 = \partial^\mu \partial_\mu = -\partial^2t + \partial^2 x + \partial^2 y + \partial^2 z
\end{align}
that represents the D'Alembertian operator.

The Ricci scalar, as mentioned before, is simply the contraction of the Ricci Tensor, defined by
\begin{align}
    R = \tensor{g}{^\mu^\nu}\tensor{R}{_\mu_\nu},
\end{align}
which, together with the Ricci Tensor expression, gives
\begin{align}
	R = \tensor{g}{^\alpha^\beta}\tensor{R}{_\alpha_\beta} &= \frac{1}{2}\tensor{g}{^\alpha^\beta}\left[\tensor{h}{^\mu_\beta}_{,\alpha\mu} + \tensor{h}{_\alpha_\mu^,^\mu}_{\beta} - h_{,\alpha\beta} - \Box^2 \tensor{h}{_\alpha_\beta}\right]\\
	&\approx \frac{1}{2}\tensor{\eta}{^\alpha^\beta}\left[\tensor{h}{^\mu_\beta}_{,\alpha\mu} + \tensor{h}{_\alpha_\mu^,^\mu}_{\beta} - h_{,\alpha\beta} - \Box^2 \tensor{h}{_\alpha_\beta}\right]\\
	&= \frac{1}{2}\left[\tensor{h}{^\mu^\alpha}_{,\alpha\mu} + \tensor{h}{_\alpha_\mu}^{,\mu\alpha} - \tensor{h}{_,_\alpha^\alpha} - \Box^2 \tensor{h}{_\alpha^\alpha}\right]\\
	&= \frac{1}{2}\left[2\tensor{h}{^\mu^\alpha_,_\mu_\alpha}-2\Box^2 h\right]\\
	&= \tensor{h}{^\mu^\alpha_,_\mu_\alpha} - \Box^2 h,
\end{align}
where we have made use of the facts that 
(1) $\tensor{K}{_\alpha_\beta}^{,\alpha\beta} = \tensor{K}{^\alpha^\beta}_{,\alpha\beta}$, 
(2) that partial derivatives are commutable, and 
(3) that the perturbation term is symmetric.

We are now ready to evaluate the Einstein Tensor, defined as
\begin{align}
	\tensor{G}{_\mu_\nu} = \tensor{R}{_\mu_\nu} - \frac{1}{2}\tensor{g}{_\mu_\nu}R.
\end{align}
which, with the expressions above, can be expressed as
\begin{align}
	\tensor{G}{_\mu_\nu} &= \tensor{R}{_\mu_\nu} - \frac{1}{2}\tensor{g}{_\mu_\nu}R\\
	&= \frac{1}{2}\left[\tensor{h}{^\alpha_\nu_,_\mu_\alpha} + \tensor{h}{^\alpha_\mu_,_\nu_\alpha}-\tensor{h}{_,_\mu_\nu} - \Box^2 \tensor{h}{_\mu_\nu}\right] - \frac{1}{2}\tensor{g}{_\mu_\nu}\left[\tensor{h}{^\alpha^\beta_,_\alpha_\beta} - \Box^2 h\right]\\
	&= \frac{1}{2}\left[\tensor{h}{^\alpha_\nu_,_\mu_\alpha} + \tensor{h}{^\alpha_\mu_,_\nu_\alpha}-\tensor{h}{_,_\mu_\nu} - \Box^2 \tensor{h}{_\mu_\nu} - \tensor{\eta}{_\mu_\nu}\tensor{h}{^\alpha^\beta_,_\alpha_\beta} + \tensor{\eta}{_\mu_\nu}\Box^2 h\right].
\end{align}

By considering the term
\begin{align}
	\tensor{H}{_\mu_\nu} = \tensor{h}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{_\mu_\nu}h,
\end{align}
whose trace is 
\begin{align}
	H &= \tensor{\eta}{^\mu^\nu}\tensor{H}{_\mu_\nu}\\
	&= \tensor{\eta}{^\mu^\nu}\tensor{h}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{^\mu^\nu}\tensor{\eta}{_\mu_\nu}h\\
	&= h - \frac{1}{2}(4)h\\
	&= -h,
\end{align}
we can write
\begin{align}
	\tensor{H}{_\mu_\nu} = \tensor{h}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{_\mu_\nu}h = \tensor{h}{_\mu_\nu} + \frac{1}{2}\tensor{\eta}{_\mu_\nu}H.
\end{align}
By rearranging the terms, we obtain
\begin{align}
	\tensor{h}{_\mu_\nu} = \tensor{H}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{_\mu_\nu}H.
\end{align}

We can then rewrite the Einstein tensor as
\begin{align}
	\tensor{G}{_\mu_\nu} &=  \frac{1}{2}\left[\tensor{h}{^\alpha_\nu_,_\mu_\alpha} + \tensor{h}{^\alpha_\mu_,_\nu_\alpha}-\tensor{h}{_,_\mu_\nu} - \Box^2 \tensor{h}{_\mu_\nu} - \tensor{\eta}{_\mu_\nu}\tensor{h}{^\alpha^\beta_,_\alpha_\beta} + \tensor{\eta}{_\mu_\nu}\Box^2 h\right]\\
	&= \frac{1}{2}\left[\left(\tensor{H}{^\alpha_\nu_,_\mu_\alpha}-\frac{1}{2}\tensor{\eta}{^\alpha_\nu}H_{,\mu\alpha}\right) + \left(\tensor{H}{^\alpha_\mu_,_\nu_\alpha}-\frac{1}{2}\tensor{\eta}{^\alpha_\mu}H_{,\nu\alpha}\right) + H_{,\mu\nu}\right]\\
	&\, +\frac{1}{2}\left[-\left(\Box^2 \tensor{H}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{_\mu_\nu}\Box^2 H\right) - \tensor{\eta}{_\mu_\nu}\left(\tensor{H}{^\alpha^\beta_,_\alpha_\beta}-\frac{1}{2}\tensor{\eta}{^\alpha^\beta}H_{,\alpha\beta}\right) - \tensor{\eta}{_\mu_\nu}\Box^2 H\right]\\
	&= \frac{1}{2}\left[\tensor{H}{^\alpha_\nu_,_\mu_\alpha}-\frac{1}{2}H_{,\mu\nu} + \tensor{H}{^\alpha_\mu_,_\nu_\alpha}-\underbrace{\frac{1}{2}H_{,\nu\mu}}_{=\frac{1}{2}\tensor{H}{_,_\mu_\nu}} + H_{,\mu\nu}\right]\\
	&\, +\frac{1}{2}\left[-\Box^2 \tensor{H}{_\mu_\nu} + \frac{1}{2}\tensor{\eta}{_\mu_\nu}\Box^2 H - \tensor{\eta}{_\mu_\nu}\tensor{H}{^\alpha^\beta_,_\alpha_\beta} + \frac{1}{2}\tensor{\eta}{_\mu_\nu}\underbrace{\tensor{H}{_,_\alpha^\alpha}}_{=\Box^2 H} - \tensor{\eta}{_\mu_\nu}\Box^2 H\right]\\
	&= \frac{1}{2}\left[\tensor{H}{^\alpha_\nu_,_\mu_\alpha} + \tensor{H}{^\alpha_\mu_,_\nu_\alpha} -\Box^2 \tensor{H}{_\mu_\nu} - \tensor{\eta}{_\mu_\nu}\tensor{H}{^\alpha^\beta_,_\alpha_\beta}\right]\\
	&= \frac{1}{2}\left[\tensor{H}{_\alpha_\nu_,_\mu^\alpha} + \tensor{H}{_\alpha_\mu_,_\nu^\alpha} -\Box^2 \tensor{H}{_\mu_\nu} - \tensor{\eta}{_\mu_\nu}\tensor{H}{_\alpha_\beta_,^\alpha^\beta}\right].
\end{align}

With gauge freedom, we can freely transform potentials via coordinate transformation without altering the final results. 
The idea is that we shift the coordinates $x^\alpha$ to a new coordinate $\Tilde{x}^\alpha$, 
each by a small amount $\xi^\alpha$, i.e.
\begin{align}
	\Tilde{x}^\alpha = x^\alpha + \xi^\alpha,
\end{align}
where $\xi^\alpha=\xi^\alpha(x^\beta)$ is a function of $x^\beta$ assuming that $|\xi^\alpha|\ll 1$.
Note that
\begin{align}
	\frac{\partial x^\alpha}{\partial \tilde{x}^\sigma} &=  \frac{\partial \tilde{x}^\alpha}{\partial \tilde{x}^\sigma} -  \frac{\partial \xi^\alpha}{\partial \tilde{x}^\sigma}\\
	&= \tensor{\delta}{^\alpha_\sigma} - \tensor{\xi}{^\alpha_,_\beta}  \frac{\partial x^\beta}{\partial \tilde{x}^\sigma}\\
	&= \tensor{\delta}{^\alpha_\sigma} - \tensor{\xi}{^\alpha_,_\beta} \left(\tensor{\delta}{^\beta_\sigma} - \frac{\partial \xi^\beta}{\partial \tilde{x}^\sigma}\right)\\
	&= \tensor{\delta}{^\alpha_\sigma} - \tensor{\xi}{^\alpha_,_\sigma} + \underbrace{\tensor{\xi}{^\alpha_,_\beta}\frac{\partial \xi^\beta}{\partial \tilde{x}^\sigma}}_{H.O.T.}\\
	&\approx \tensor{\delta}{^\alpha_\sigma} - \tensor{\xi}{^\alpha_,_\sigma}
\end{align}
and
\begin{align}
	\frac{\partial \tilde{x}^{\alpha}}{\partial x^\sigma} &= \frac{\partial x^{\alpha}}{\partial x^\sigma} + \frac{\partial \xi^\alpha}{\partial \tilde{x}^\sigma}\\
	&= \tensor{\delta}{^\alpha_\sigma} + \tensor{\xi}{^\alpha_,_\beta}\frac{\partial \tilde{x}^{\beta}}{\partial x^\sigma}\\
	&= \tensor{\delta}{^\alpha_\sigma} + \tensor{\xi}{^\alpha_,_\beta}\left[\tensor{\delta}{^\beta_\sigma} + \frac{\xi^\beta}{\partial x^\sigma}\right]\\
	&\approx \tensor{\delta}{^\alpha_\sigma} + \tensor{\xi}{^\alpha_,_\sigma}
\end{align}
where we have neglected higher-order terms (listed as ``H.O.T." in the equations).

With the coordinate transformation, the metric tensor transforms as
\begin{align}
	\tensor{\tilde{g}}{_\mu_\nu} &= \tensor{\Lambda}{_{\mu'}^\alpha}\tensor{\Lambda}{_{\nu'}^\beta}\tensor{g}{_\alpha_\beta}\\
	&= \frac{dx^\alpha}{d\tilde{x}^\mu}\frac{dx^\beta}{d\tilde{x}^\nu} \tensor{g}{_\alpha_\beta}\\
	&\approx \left[\tensor{\delta}{^\alpha_\mu}-\tensor{\xi}{^\alpha_,_\mu}\right]\left[\tensor{\delta}{^\beta_\nu}-\tensor{\xi}{^\beta_,_\nu}\right]\tensor{g}{_\alpha_\beta}\\
	&= \tensor{g}{_\mu_\nu} - \tensor{g}{_\mu_\beta}\tensor{\xi}{^\beta_,_\nu} - \tensor{g}{_\alpha_\nu}\tensor{\xi}{^\alpha_,_\mu} + \text{H.O.T.}\\
	&\approx \tensor{g}{_\mu_\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu},
\end{align}
and because Minkowski's metric $\tensor{\eta}{_\mu_\nu}$ is a constant tensor regardless of what coordinate system we are using, we have
\begin{align}
	\tilde{g}_{\mu\nu} + \eta_{\mu\nu} &= \tensor{g}{_\mu_\nu} + \eta_{\mu\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu}
\end{align}
and hence the perturbation term $\tensor{h}{_\mu_\nu}$ becomes
\begin{align}
	\tilde{h}_{\mu\nu} &= \tensor{h}{_\mu_\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu}.
\end{align}
Note that
\begin{align}
	\tilde{h} &= \tensor{\eta}{^\alpha^\beta}\tensor{\tilde{h}}{_\alpha_\beta}\\
	&= \tensor{\eta}{^\alpha^\beta}\left[\tensor{h}{_\alpha_\beta} - \tensor{\xi}{_\alpha_,_\beta} - \tensor{\xi}{_\beta_,_\alpha}\right]\\
	&= h - \tensor{\xi}{^\beta_,_\beta} - \underbrace{\tensor{\xi}{^\alpha_,_\alpha}}_{=\tensor{\xi}{^\beta_,_\beta}}\\
	&= h - 2\Box \cdot \vec{\xi}.
\end{align}
Hence we get
\begin{align}
	\tensor{\tilde{H}}{_\mu_\nu} &= \tensor{\tilde{h}}{_\mu_\nu} - \frac{1}{2}\eta_{\mu\nu} \tilde{h}\\
	&= \left[\tensor{h}{_\mu_\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu}\right] - \frac{1}{2}\eta_{\mu\nu}\left[h - 2\Box \cdot \vec{\xi}\right]\\
	&= \underbrace{\left(\tensor{h}{_\mu_\nu} - \frac{1}{2}\eta_{\mu\nu} h\right)}_{=H_{\mu\nu}} -\tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu} + \eta_{\mu\nu}\Box\cdot\vec{\xi}\\
	&= H_{\mu\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu} + \eta_{\mu\nu}\Box\cdot\vec{\xi}.
\end{align}

We notice that
\begin{align}
	\tensor{\tilde{R}}{_\alpha_\beta_\mu_\nu} &= \frac{1}{2}\left[\tensor{\tilde{h}}{_\alpha_\nu}_{,\beta\mu}+\tensor{\tilde{h}}{_\beta_\mu}_{,\alpha\nu}-\tensor{\tilde{h}}{_\alpha_\mu}_{,\beta\nu}-\tensor{\tilde{h}}{_\beta_\nu}_{,\alpha\mu}\right]\\
	&= \tensor{R}{_\alpha_\beta_\mu_\nu} + \frac{1}{2}\left[-\tensor{\xi}{_\alpha_,_\nu_\beta_\mu} -\tensor{\xi}{_\nu_,_\alpha_\beta_\mu} -\tensor{\xi}{_\beta_,_\mu_\alpha_\nu} -\tensor{\xi}{_\mu_,_\beta_\alpha_\nu} +\tensor{\xi}{_\alpha_,_\mu_\beta_\nu} +\tensor{\xi}{_\mu_,_\alpha_\beta_\nu} + +\tensor{\xi}{_\beta_,_\nu_\alpha_\mu} +\tensor{\xi}{_\nu_,_\beta_\alpha_\mu} \right]\\
	&= \tensor{R}{_\alpha_\beta_\mu_\nu}.
\end{align}
This means that the Riemann tensor is not affected by gauge transformation up to the first order, 
and hence, we are free to choose a ``friendly" coordinate system to simplify our manipulation of 
the Einstein's Field equations without affecting the physical meaning of the solutions.

In terms of $\tensor{H}{_\mu_\nu}$ and $H$, the Einstein's Field equations read
\begin{align}
	\frac{1}{2}\left[\tensor{H}{_\alpha_\nu_,_\mu^\alpha} + \tensor{H}{_\alpha_\mu_,_\nu^\alpha} -\Box^2 \tensor{H}{_\mu_\nu} - \tensor{\eta}{_\mu_\nu}\tensor{H}{_\alpha_\beta_,^\alpha^\beta}\right] = 8\pi G \tensor{T}{_\mu_\nu}.
\end{align}
Note that three out of four of the terms on the left-hand side are in the form
\begin{align}
	\tensor{H}{_\mu_\nu^,^\mu}.
\end{align}
(Note that the terms involve a second partial derivative, 
but here, we are just focusing on the partial derivative with an index matching one of that of the tensors being differentiated.) 

By gauge transformation, with the transformed perturbation term $\tensor{\tilde{H}}{_\mu_\nu}$, we have
\begin{align}
	\tensor{\tilde{H}}{_\mu_\nu} &= \tensor{H}{_\mu_\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu} + \tensor{\eta}{_\mu_\nu}\Box\cdot\vec{\xi}\\
	\tensor{\tilde{H}}{_\mu_\nu^,^\mu} = 0 &= \tensor{H}{_\mu_\nu^,^\mu} - \underbrace{\tensor{\xi}{_\mu_,_\nu^\mu}}_{=\partial_\nu(\partial^\mu \xi_\mu)=0} - \underbrace{\tensor{\xi}{_\nu_,_\mu^\mu}}_{=\Box^2 \xi_\nu} + \underbrace{\partial^\mu (\tensor{\eta}{_\mu_\nu}\Box\cdot\vec{\xi})}_{=0}\\
	0 &= \tensor{H}{_\mu_\nu^,^\mu} - \Box^2 \xi_\nu\\
	\Box^2 \xi_\nu &= \tensor{H}{_\mu_\nu^,^\mu}.
\end{align}
This means we can always find a gauge $\xi^\alpha$ satisfying
\begin{align}
	\Box^2 \xi^\alpha = \tensor{H}{^\alpha^\beta_,_\beta},
\end{align}
such that we can transform $\tensor{H}{_\mu_\nu}$ into $\tensor{\tilde{H}}{_\mu_\nu}$ that gives
\begin{align}
	\tensor{\tilde{H}}{_\mu_\nu^,^\mu} = 0.
\end{align}
With this gauge transformation (formally known as the Lorenz gauge), 
we can write Einstein's field equations as
\begin{align}
	\frac{1}{2}\left[-\Box^2 \tensor{H}{_\mu_\nu}\right] &= 8\pi G \tensor{T}{_\mu_\nu}\\
	\Box^2 \tensor{H}{_\mu_\nu} &= -16\pi G \tensor{T}{_\mu_\nu}.
\end{align}
We have not yet exhausted all the gauge freedom. 
Suppose now we are in a coordinate system such that
\begin{align}
	\tensor{H}{_\mu_\nu^,^\mu} = 0
\end{align}
already. 
Now consider we do yet another coordinate transformation
\begin{align}
	\tilde{x}^\alpha = x^\alpha + \xi^\alpha,
\end{align}
such that $\tilde{h}_{\mu\nu}$ and $\tilde{H}_{\mu\nu}$ are transformed accordingly. 
Note that we still have
\begin{align}
	\tensor{\tilde{H}}{_\mu_\nu} = \tensor{H}{_\mu_\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu} + \tensor{\eta}{_\mu_\nu}\Box\cdot\vec{\xi}.
\end{align}
If we now apply the partial derivative $\partial^\mu$ on both sides, we get
\begin{align}
	\tensor{\tilde{H}}{_\mu_\nu^,^\mu} = 0 = \underbrace{\tensor{H}{_\mu_\nu^,^\mu}}_{=0} - \underbrace{\tensor{\xi}{_\mu_,_\nu^\mu}}_{=\partial_\nu \Box\cdot\vec{\xi}=0} &- \tensor{\xi}{_\nu_,_\mu^\mu} + \underbrace{\partial^\mu\left(\tensor{\eta}{_\mu_\nu}\Box\cdot\vec{\xi}\right)}_{=0}\\
	\Box^2 \xi_\nu &= 0.
\end{align}
Hence, as long as the gauge $\xi_\nu$ satisfies the above condition, Einstein's field equations will remain invariant.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Gravitational waves}
\label{sec: gravitational waves}
The Einstein's field equations, after applying the Lorenz gauge, is given by
\begin{align}
	\Box^2 \tensor{H}{_\mu_\nu} = -16 \pi G \tensor{T}{_\mu_\nu}.
\end{align}
In empty space, there is no mass/energy, 
and hence the stress-energy tensor on the right becomes zero, which gives
\begin{align}
	\Box^2 \tensor{H}{_\mu_\nu} = 0.
\end{align}
Recall that the $\Box^2$ actually means
\begin{align}
	\Box^2 = -\partial^2 t + \nabla^2 = -\partial_{tt} + \nabla^2,
\end{align}
and, assuming we can treat $\tensor{H}{_\mu_\nu}$ simply as a function, the Einstein's field equation reads
\begin{align}
	\partial_{tt}\tensor{H}{_\mu_\nu} = \nabla^2 \tensor{H}{_\mu_\nu} = (\partial_{xx} + \partial_{yy} + \partial_{zz}) \tensor{H}{_\mu_\nu},
\end{align}
where in the last line I assumed we use Cartesian coordinates for spatial coordinates. 
This equation resembles the wave equation we see in classical mechanics. 
In the same spirit, we can expect plane wave-like solutions to the empty space
Einstein's field equations. We assume the solution to be in the form
\begin{align}
	\tensor{H}{_\mu_\nu} = \tensor{A}{_\mu_\nu} \cos( - \omega t + \vec{k}\cdot\vec{r}) = \tensor{A}{_\mu_\nu} \cos(k_\alpha x^\alpha)=\tensor{A}{_\mu_\nu} \cos(\tensor{g}{_\alpha_\beta}k^\alpha x^\beta),
\end{align}
where $k_\alpha = [-\omega, k_x, k_y, k_z]$ is the four wave co-vector, 
and $\tensor{A}{_\mu_\nu}$ is just a constant matrix (tensor). 

Several constraints exist on the constant tensor $\tensor{A}{_\mu_\nu}$ and the four wave-co-vector $k^\alpha$.
(1) Recall that $\tensor{H}{_\mu_\nu}$, 
which is a function of $\tensor{h}{_\mu_\nu}$, 
is symmetric (because the metric $\tensor{g}{_\mu_\nu}$ is symmetric), i.e.
\begin{align}
	\tensor{H}{_\mu_\nu} = \tensor{H}{_\nu_\mu}.
\end{align}
Therefore, we must have
\begin{align}
	\tensor{A}{_\mu_\nu} = \tensor{A}{_\nu_\mu}.
\end{align}
That is, $\tensor{A}{_\mu_\nu}$ must also be symmetric.
(2) Also, $\tensor{H}{_\mu_\nu}$ needs to satisfy the Lorenz gauge, i.e.
\begin{align}
	\tensor{H}{_\mu_\nu^,^\mu} = 0.
\end{align}
We hence have
\begin{align}
	\tensor{H}{_\mu_\nu^,^\mu} = \frac{\partial}{\partial x^\mu}\left[\tensor{A}{_\mu_\nu}\cos(k_\alpha x^\alpha)\right] = 0.\\
	\tensor{A}{_\mu_\nu}\frac{\partial}{\partial x^\mu}\left[\cos(k_\alpha x^\alpha)\right] = 0\\
	-\tensor{A}{_\mu_\nu}\sin(k_\beta x^\beta) k_\alpha \underbrace{\frac{\partial x^\alpha}{\partial x^\mu}}_{\delta^{\alpha\mu}} = 0\\
	\tensor{A}{_\mu_\nu}k^\mu \sin(k_\beta x^\beta)=0.
\end{align}
Note that this must be true for all $x^\beta$, 
and hence, we have an additional constraint on the four wave-co-vector $k_\alpha$ 
and the constant tensor $\tensor{A}{_\mu_\nu}$ given by
\begin{align}
	\tensor{A}{_\mu_\nu}k^\mu = 0.
\end{align}
(3) Finally, recall that $\tensor{H}{_\mu_\nu}$ also needs to satisfy the Einstein's field equations
\begin{align}
	\Box^2 \tensor{H}{_\mu_\nu} = 0.
\end{align}
Thus, we have
\begin{align}
	\Box^2 \tensor{H}{_\mu_\nu} = \partial^\beta\partial_\beta \left[\tensor{A}{_\mu_\nu}\cos(k_\alpha x^\alpha)\right]=0.\\
	-\tensor{A}{_\mu_\nu}\partial^\beta \sin(k_\sigma x^\sigma) \underbrace{k_\alpha \tensor{\delta}{^\alpha_\beta}}_{=k_\beta} = 0\\
	\tensor{A}{_\mu_\nu}\cos(k_\rho x^\rho) k_\sigma \tensor{\delta}{^\beta^\sigma} k_\beta = 0\\
	\left[\tensor{A}{_\mu_\nu}\cos(k_\rho x^\rho)\right] k^\beta k_\beta = 0.
\end{align}
Again, note that this must be true for all $x^\rho$, 
and we do not want $\tensor{A}{_\mu_\nu}=0$, corresponding to the trivial, ``no-wave" solution. 
This leaves us with the constraint
\begin{align}
	k^\beta k_\beta = 0.
\end{align}
Note that
\begin{align}
	k^\beta k_\beta = -\omega^2 + k^2 = 0\\
	\omega = k.
\end{align}
Since wave speed $v$ is related to the wave angular frequency $\omega$ and wave-vector $k$ as
\begin{align}
	vk = \omega.
\end{align}
Hence, the speed of the gravitational waves is given by
\begin{align}
	v = \frac{\omega}{k} = 1
\end{align}
which means that gravitational waves travel at the speed of light (since we have set the speed of light $c=1$).

To further simplify the solutions, we consider the gauge 
\begin{align}
	\xi^\alpha = B^\alpha \sin(k_\rho x^\rho),
\end{align}
where $B^\alpha$ is just another constant four-vector. We have
\begin{align}
	\Box^2 \xi_\nu &= \partial^\mu \partial_\mu B_\nu \sin(k_\rho x^\rho)\\
	&= B_\nu \partial^\mu \left[\cos(k_\beta x^\beta)k_\rho \tensor{\delta}{^\rho_\mu}\right]\\
	&= -B_\nu \sin(k_\sigma x^\sigma) k_\beta \tensor{\delta}{^\beta ^\mu} k_\mu\\
	&= -B_\nu \sin(k_\sigma x^\sigma) \underbrace{k^\mu k_\mu}_{=0}\\
	&=0
\end{align}
where the last line is obtained based on the constraint placed on $k_\alpha$ 
from the Einstein's field equations.
Recall that under a gauge transformation, the tensor $\tensor{H}{_\mu_\nu}$ transforms as
\begin{align}
	\tensor{\tilde{H}}{_\mu_\nu} = \tensor{H}{_\mu_\nu} - \tensor{\xi}{_\mu_,_\nu} - \tensor{\xi}{_\nu_,_\mu} + \tensor{\eta}{_\mu_\nu} \Box \cdot \vec{\xi}.
\end{align}
Note that
\begin{align}
	\tensor{\xi}{_\mu_,_\nu} = \partial_\nu \left[\tensor{B}{_\mu} \sin(k_\alpha x^\alpha)\right] = B_\mu \cos(k_\beta x^\beta) k_\nu,
\end{align}
and
\begin{align}
	\tensor{\eta}{_\mu_\nu} \Box \cdot \vec{\xi} = \tensor{\eta}{_\mu_\nu} \partial^\alpha \xi_\alpha = \tensor{\eta}{_\mu_\nu} B_\alpha \cos(k_\beta x^\beta) k^\alpha.
\end{align}
Hence we have
\begin{align}
	\tensor{\tilde{A}}{_\mu_\nu}\cos(k_\beta x^\beta) &= \tensor{A}{_\mu_\nu}\cos(k_\beta x^\beta) - B_\mu \cos(k_\beta x^\beta) k_\nu \\
	&\, - B_\nu \cos(k_\beta x^\beta) k_\mu + \tensor{\eta}{_\mu_\nu} B_\alpha \cos(k_\beta x^\beta) k^\alpha\\
	\tensor{\tilde{A}}{_\mu_\nu} &= \tensor{A}{_\mu_\nu} - B_\mu k_\nu - B_\nu k_\mu + \tensor{\eta}{_\mu_\nu}B_\alpha k^\alpha.
\end{align}
If we want to eliminate the time-components in the transformed $\tensor{A}{_\mu_\nu}$, we require
\begin{align}
	\tensor{A}{_t_\nu} - B_t k_\nu - B_\nu k_t + \tensor{\eta}{_t_\nu}B_\alpha k^\alpha = 0.
\end{align}
We further require that $\tensor{A}{_\mu_\nu}$ to be ``traceless":
\begin{align}
    \tensor{g}{^\mu^\nu}\tensor{A}{_\mu_\nu} \approx \tensor{\eta}{^\mu^\nu}\tensor{A}{_\mu_\nu} =\tensor{A}{^\mu_\mu} = 0,
\end{align}
by imposing the constraint
\begin{align}
	\tensor{g}{^\mu^\nu}\tensor{\tilde{A}}{_\mu_\nu} = \tensor{g}{^\mu^\nu}\left[\tensor{A}{_\mu_\nu} - B_\mu k_\nu - B_\nu k_\mu + \tensor{\eta}{_\mu_\nu}B_\alpha k^\alpha\right] = 0 \\
	\tensor{A}{^\mu_\mu} - B_\mu k^\mu - B_\nu k^\nu + 4 B_\alpha k^\alpha = 0\\
	B_\alpha k^\alpha = -\frac{1}{2} \tensor{A}{^\mu_\mu}.
\end{align}
This simplifies the previous constraint as
\begin{align}
	\tensor{A}{_t_\nu} - B_t k_\nu - B_\nu k_t - \frac{1}{2} \tensor{\eta}{_t_\nu}\tensor{A}{^\mu_\mu} = 0.
\end{align}

We have shown that we can always find a gauge such that
(1) the wave solution is traceless, i.e.
\begin{align}
	\tensor{A}{^\mu_\mu} = 0,
\end{align}
and 
(2) transverse, i.e.
\begin{align}
	\tensor{A}{_\mu_t} = 0 = \tensor{A}{_t_\mu}.
\end{align}
This gauge transformation is known as the traceless-transverse gauge (TT gauge), 
and we denote the corresponding tensor as $H^\text{TT}_{\mu\nu}$.

Recall that the newly defined tensor $\tensor{H}{_\mu_\nu}$ is related to the original 
metric perturbation $\tensor{h}{_\mu_\nu}$ as
\begin{align}
	\tensor{h}{_\mu_\nu} = \tensor{H}{_\mu_\nu} - \frac{1}{2} \tensor{\eta}{_\mu_\nu} H.
\end{align}
In the TT gauge, $\tensor{A}{_\mu_\nu}$ (and hence $\tensor{H}{_\mu_\nu}$) is traceless, 
and so $H=0$ which gives
\begin{align}
	h^\text{TT}_{\mu_\nu} = H^\text{TT}_{\mu_\nu}.
\end{align}

Suppose the gravitational wave is travelling along the $z$ direction. 
This means only the $z$ component of the wave-vector $\vec{k}$ is non-zero. 
Then, the four wave-co-vector becomes
\begin{align}
	k_\alpha = [-\omega, 0, 0, \omega].
\end{align}
(Note that $k_\alpha k^\alpha = 0$.)

In general, we have $\tensor{H}{_\mu_\nu} = \tensor{A}{_\mu_\nu} \cos(k_\alpha x^\alpha)$. 
Under the TT gauge with the assumption that the wave is travelling along the $z$ direction, 
we have
\begin{align}
	\cos(k_\alpha x^\alpha) = \cos(-k^t t + k^x x + k^y y + k^z z) = \cos(kz - \omega t).
\end{align}
Now, the tensor $\tensor{A}{_\mu_\nu}$ in general consists of $16$ elements, 
which can be written explicitly as
\begin{align}
	\tensor{A}{_\mu_\nu} = \begin{bmatrix}
		A_{tt} & A_{tx} & A_{ty} & A_{tz}\\
		A_{xt} & A_{xx} & A_{xy} & A_{xz}\\
		A_{yt} & A_{yx} & A_{yy} & A_{yz}\\
		A_{zt} & A_{zx} & A_{zy} & A_{zz}
	\end{bmatrix}.
\end{align}
Note that even without working in the TT-gauge, 
not all $16$ elements in $\tensor{A}{_\mu_\nu}$ are independent of each other because $\tensor{A}{_\mu_\nu}$ is symmetric, 
i.e. $\tensor{A}{_\mu_\nu}=\tensor{A}{_\nu_\mu}$. 
There are only $10$ independent elements without the TT gauge transformation.
Working in the TT gauge, we have $\tensor{A}{_t_\nu}=0$. This means that
\begin{align}
	\tensor{A}{_\mu_\nu} = \begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & A_{xx} & A_{xy} & A_{xz}\\
		0 & A_{xy} & A_{yy} & A_{yz}\\
		0 & A_{xz} & A_{yz} & A_{zz}
	\end{bmatrix}.
\end{align}
This leaves us with $6$ independent elements. 
We also have $\tensor{A}{^\mu_\mu}=0$, which means
\begin{align}
	A_{xx} + A_{yy} + A_{zz} = 0.
\end{align}
This further reduces our degree of freedom by $1$, 
leaving us with $5$ independent elements.
Recall that the Lorenz Gauge requires that
\begin{align}
	\tensor{A}{_\mu_\nu}k^\mu = 0.
\end{align}
Imposing this constraint gives
\begin{align}
	A_{t\nu}\omega + A_{z\nu}\omega = 0,
\end{align}
since only the $t$ and $z$ components are non-zero. 
Note that we require $A_{t\nu}=0$. 
This leaves us with 
\begin{align}
	A_{z\nu}\omega = 0.
\end{align}
This means $A_{zx}=A_{zy}=A_{zz}=0$. 
Hence we have
\begin{align}
	\tensor{A}{_\mu_\nu} = \begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & A_{xx} & A_{xy} & 0\\
		0 & A_{xy} & A_{yy} & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix},
\end{align}
i.e. we are left just $3$ independent elements. 
However, note that we have an additional constraint that $\tensor{A}{^\mu_\mu}=0$, 
which leads to
\begin{align}
	A_{xx} + A_{yy} = 0\\
	A_{xx} = -A_{yy}.
\end{align}
This leaves us with just $2$ independent elements. 
Hence, we can write the metric perturbation matrix as
\begin{align}
	\tensor{H}{_\mu_\nu} = 
	\tensor{A}{_\mu_\nu}\cos(kz - \omega t) &= \begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & A_{xx} & A_{xy} & 0\\
		0 & A_{xy} & -A_{xx} & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix}\cos(kz - \omega t)\\
	&= \left(A_{xx}\begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & 1 & 0 & 0\\
		0 & 0 & -1 & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix} + A_{xy}\begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & 0 & 1 & 0\\
		0 & 1 & 0 & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix}\right)\cos(kz - \omega t).
\end{align}

We will rename the remaining independent parameters $A_{xx}$ and $A_{xy}$ as $A_+$ and $A_\times$ respectively, 
such that
\begin{align}
	\tensor{H}{_\mu_\nu} = \left(A_{+}\begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & 1 & 0 & 0\\
		0 & 0 & -1 & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix} + A_{\times}\begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & 0 & 1 & 0\\
		0 & 1 & 0 & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix}\right)\cos(kz - \omega t).
\end{align}
The $A_+$ and $A_\times$ are known as the plus polarization and cross polarization respectively. 

Let us first consider we have a particle that is initially at rest. 
To the leading order, the four-velocity of the particle is given by
\begin{align}
	u^\mu = [1, 0, 0, 0].
\end{align}
Now, the geodesic equation
\begin{align}
	\frac{d^2x^\mu}{d\tau^2} = -\tensor{\Gamma}{^\mu_\alpha_\beta}u^\alpha u^\beta,
\end{align}
similar to the Lagrange equation in classical mechanics, 
gives us the particle's equation of motion when the gravitational wave passes through.
Recall that in terms of the metric, 
the Christoffel symbol can be written as
\begin{align}
	\tensor{\Gamma}{^\mu_\alpha_\beta} = \frac{1}{2}\tensor{g}{^\mu^\sigma}\left[\tensor{g}{_\alpha_\sigma_,_\beta} + \tensor{g}{_\sigma_\beta_,_\alpha} - \tensor{g}{_\alpha_\beta_,_\sigma}\right].
\end{align}
Since only the $u^t$ component is non-zero, we have
\begin{align}
	\frac{d^2x^\mu}{d\tau^2} &= -\tensor{\Gamma}{^\mu_t_t}\underbrace{u^t u^t}_{=1}\\
	&= -\frac{1}{2}\tensor{g}{^\mu^\sigma}\left[\tensor{g}{_t_\sigma_,_t} + \tensor{g}{_\sigma_t_,_t} - \tensor{g}{_t_t_,_\sigma} \right].
\end{align}
Note that $g_{t\sigma}=0$ except for $g_{tt}=-1$, but differentiating it also gives zero. 
Hence, the three terms in the bracket vanish, leaving us with
\begin{align}
	\frac{d^2x^\mu}{d\tau^2} = 0.
\end{align}
Nevertheless, this does not mean the particle is not moving as a gravitational wave passes through. 
It simply means that in the TT-gauge, 
the coordinates of the particle are always the same (i.e. the coordinate system we adopted is a comoving coordinate frame). 
To visualize the motion of the particle with a gravitational wave passing through, 
we consider a particle lying on the $z=0$ plane at some distance $R$ away from the origin with polar angle $\theta$. 
In particular, we assume
\begin{align}
	\begin{cases}
		\Delta x = R\cos\theta\\
		\Delta y = R\sin\theta
	\end{cases}.
\end{align}
With the particle lying on the plane $z=0$, the metric tensor can be written as
\begin{align}
	\tensor{g}{_\alpha_\beta} &= \tensor{\eta}{_\alpha_\beta} + \tensor{H}{_\alpha_\beta}\\
	&= \begin{bmatrix}
		-1 & 0 & 0 & 0\\
		0 & 1 & 0 & 0\\
		0 & 0 & 1 & 0\\
		0 & 0 & 0 & 1
	\end{bmatrix} + \begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & A_{xx} & A_{xy} & 0\\
		0 & A_{xy} & -A_{xx} & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix}\cos\left[k(0) - \omega t\right]\\
	&= \begin{bmatrix}
		-1 & 0 & 0 & 0\\
		0 & 1+A_{xx}\cos(\omega t) & A_{xy}\cos(\omega t) & 0\\
		0 & A_{xy}\cos(\omega t) & 1-A_{xx}\cos(\omega t) & 0\\
		0 & 0 & 0 & 1
	\end{bmatrix}.
\end{align}
Now, when a gravitational wave passes through, the physical distance between the particle 
and the origin is given by
\begin{align}
	\Delta s^2 = \tensor{g}{_\alpha_\beta}\Delta x^\alpha \Delta x^\beta.
\end{align}
In the TT gauge, this becomes
\begin{align}
	\Delta s^2 &= \tensor{g}{_\alpha_\beta}\Delta x^\alpha \Delta x^\beta\\
	&= (\Delta x^\alpha)^T \tensor{g}{_\alpha_\beta} (\Delta x^\beta)\\
	&= \begin{bmatrix}
	0 & R\cos\theta & R\sin\theta & 0
	\end{bmatrix}\begin{bmatrix}
		-1 & 0 & 0 & 0\\
		0 & 1+A_{xx}\cos(\omega t) & A_{xy}\cos(\omega t) & 0\\
		0 & A_{xy}\cos(\omega t) & 1-A_{xx}\cos(\omega t) & 0\\
		0 & 0 & 0 & 1
	\end{bmatrix}\begin{bmatrix}
		0 \\ R\cos\theta \\ R\sin\theta \\ 0
	\end{bmatrix}\\
	&= R^2 \begin{bmatrix}
		0 \\ (1+A_{xx}\cos(\omega t))\cos\theta + A_{xy}\sin\theta\cos(\omega t) \\ A_{xy}\cos\theta\cos(\omega t) + (1-A_{xx}\cos(\omega t))\sin\theta \\ 0
	\end{bmatrix}^T\begin{bmatrix}
		0 \\ \cos\theta \\ \sin\theta \\ 0
	\end{bmatrix}\\
	&= R^2 \left[\cos^2 \theta + \sin^2 \theta + A_{xx}\cos(\omega t)(\cos^2\theta - \sin^2 \theta) + 2A_{xy}\cos(\omega t)\sin\theta \cos\theta \right]\\
	&= R^2\left[1 + A_{xx}\cos(2\theta)\cos(\omega t) + A_{xy}\sin(2\theta)\cos(\omega t)\right].
\end{align}
Suppose the ``cross-polarization" is absent, i.e. $A_{xy} = A_\times = 0$, then
\begin{align}
	\Delta s &= \sqrt{R^2 \left[1 + A_+ \cos(2\theta)\cos(\omega t)\right]}\\
	&= R \left[1 + A_+ \cos(2\theta)\cos(\omega t)\right]^{1/2}\\
	&\approx R\left[1 + \frac{A_+}{2}\cos(2\theta)\cos(\omega t)\right].
\end{align}
If we plot the position of the particle at different $\theta$ at different times, we will obtain Figure \ref{fig:plus_polarization}.
\begin{figure}[hbt!]
\centering
\includegraphics[width=\textwidth]{plus_polarization.png}
\caption{
	How a ring of test masses on the $x$-$y$ plane deforms as a gravitational wave with plus-polarization travelling in the $z$-direction passes by.
}
\label{fig:plus_polarization}
\index{figures}
\end{figure}
On the other hand, assuming that the ``plus-polarization" is absent, i.e. $A_{xx} = A_+ = 0$, then
\begin{align}
	\Delta s &= \sqrt{R^2 \left[1 + A_+ \sin(2\theta)\cos(\omega t)\right]}\\
	&= R \left[1 + A_+ \sin(2\theta)\sin(\omega t)\right]^{1/2}\\
	&\approx R\left[1 + \frac{A_+}{2}\sin(2\theta)\cos(\omega t)\right].
\end{align}
If we plot the position of the particle at different $\theta$ at different times, we will obtain Figure \ref{fig:cross_polarization}.
\begin{figure}[hbt!]
\centering
\includegraphics[width=\textwidth]{cross_polarization.png}
\caption{
	How a ring of test masses on the $x$-$y$ plane deforms as a gravitational wave with cross-polarization traveling in the $z$-direction passes by.
}
\label{fig:cross_polarization}
\index{figures}
\end{figure}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Energy carried by gravitational waves}
\label{sec: energy of gravitational waves}

To understand the amount of energy carried by gravitational waves, we return to the Einstein's field equation:
\begin{align}
    \tensor{G}{_\mu_\nu} = 8 \pi G \tensor{T}{_\mu_\nu}.
\end{align}
In earlier sections we assumed that $\tensor{T}{_\mu_\nu}=0$, 
i.e. the wave is travelling in free space. 
Now, we put the stress-energy term back into the equation. 
However, this term tells us nothing about the gravitational wave itself because it only encodes 
information about the system that generates the gravitational waves, 
e.g. the energy distribution in a binary black hole system. 
We must consider higher-order terms to extract information about the energy carried by gravitational waves.
As a first approximation, we start with second-order terms. 
To first order, we have
\begin{align}
	G^{(1)}_{\mu\nu} = 8\pi G T_{\mu\nu},
\end{align}
with $G^{(1)}_{\mu\nu} = -\frac{1}{2}\Box^2 \tensor{H}{_\mu_\nu}$. 
Promoting this to the second order gives
\begin{align}
	G^{(1)}_{\mu\nu} + G^{(2)}_{\mu\nu} = 8\pi G T_{\mu\nu}.
\end{align}
In terms of $\tensor{H}{_\mu_\nu}$, 
we can write this as 
\begin{align}
	G^{(1)}_{\mu\nu} + G^{(2)}_{\mu\nu} &= 8\pi G T_{\mu\nu}\\
	-\frac{1}{2}\Box^2\tensor{H}{_\mu_\nu} &= 8\pi G \tensor{T}{_\mu_\nu} - G^{(2)}_{\mu\nu}\\
	\Box^2 \tensor{H}{_\mu_\nu} &= -16\pi G \left(\tensor{T}{_\mu_\nu} - \frac{G^{(2)}_{\mu\nu}}{8\pi G}\right).
\end{align}
The first term on the right-hand side is just $T_{\mu\nu}$, 
i.e. the stress-energy tensor for the source of gravitational waves. 
The second term comes from the geometric side, 
i.e. it comes directly from the gravitational waves generated. 
This term encodes information about the energy the gravitational waves carry. 
By moving this term to the right-hand side of the equation, 
we are treating it as if it is yet another stress-energy tensor term. 
This additional term will tell us about the energy of gravitational waves.

It should be noted that the second term itself evaluated at a single point 
in spacetime is meaningless. 
Instead, we need to average this term over several gravitational-wave wavelengths. 
That is, the gravitational-wave energy tensor is defined as
\begin{align}
	T^\text{GW}_{\mu\nu} = -\frac{\langle G^{(2)}_{\mu\nu}\rangle}{8\pi G}.
\end{align}
For a gravitational wave with only plus polarization content, 
assuming that the gravitational-wave frequency is $\omega$, 
and that its direction of propagation is $+z$, 
the metric tensor can be written as
\begin{align}
	\tensor{g}{_\mu_\nu} = \tensor{\eta}{_\mu_\nu} + \tensor{h}{_\mu_\nu} =  \begin{bmatrix}
		-1 & 0 & 0 & 0\\
		0 & 1 + A_+ \cos(\omega t - \omega z) & 0 & 0\\
		0 & 0 & 1 - A_+ \cos(\omega t - \omega z) & 0\\
		0 & 0 & 0 & 1
	\end{bmatrix}.
\end{align}
For simplicity, we write $A_+ \cos(\omega t - \omega z) = h_+(t, z)$ for the time being. 
To the second order, evaluating the Ricci tensor gives
\begin{align}
	R_{tt} = R_{zz} \approx h_+ \ddot{h}_+ + \frac{1}{2}\dot{h}^2_+,
\end{align}
and 
\begin{align}
	R_{tz}=R_{zt} \approx \dot{h}_{+,z} h_+ + \frac{1}{2} \dot{h}_+ h_{+,z}.
\end{align}
All other elements in the Ricci tensor are identically $0$. 
Then, the Ricci scalar is given by
\begin{align}
	R \approx \tensor{\eta}{^\mu^\nu} \tensor{R}{_\mu_\nu} = -R_{tt} + R_{zz} = 0.
\end{align}
Recall that the Einstein tensor is defined as
\begin{align}
	\tensor{G}{_\mu_\nu} = \tensor{R}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{_\mu_\nu} R.
\end{align}
The second-order correction term for the Einstein tensor is hence given by
\begin{align}
	\tensor{G}{_\mu_\nu} = \tensor{R}{_\mu_\nu} - \frac{1}{2}\tensor{\eta}{_\mu_\nu} R = \tensor{R}{_\mu_\nu} = \begin{bmatrix}
		h_+ \ddot{h}_+ + \frac{1}{2}\dot{h}^2_+ & 0 & 0 & \dot{h}_{+,z} h_+ + \frac{1}{2} \dot{h}_+ h_{+,z}\\
		0 & 0 & 0 & 0\\
		0 & 0 & 0 & 0\\
		\dot{h}_{+,z} h_+ + \frac{1}{2} \dot{h}_+ h_{+,z} & 0 & 0 & h_+ \ddot{h}_+ + \frac{1}{2}\dot{h}^2_+
	\end{bmatrix}
\end{align}
To find the stress-energy tensor for gravitational waves, 
we need the wavelength-averaged expression for the Einstein tensor, 
i.e. $\langle \tensor{G}{_\mu_\nu}\rangle$. 
With
\begin{align}
	h_+ = A_+ \cos(\omega t - \omega z),
\end{align}
we obtain
\begin{align}
	\ddot{h}_+ = -A_+ \omega^2 \cos(\omega t - \omega z),
\end{align}
and
\begin{align}
	\dot{h}_+ = -A_+ \omega \sin(\omega t - \omega z).
\end{align}
This leads to
\begin{align}
	\langle h_+ \ddot{h}_+ + \frac{1}{2}\dot{h}_+^2\rangle &= \langle -A_+^2 \omega^2 \cos^2(\omega t - \omega z) + \frac{1}{2} A_+^2 \omega^2 \sin^2 (\omega t - \omega z)\rangle \\
	&= -A_+^2 \omega^2 \langle \cos^2(\omega t - \omega z)\rangle + \frac{1}{2}A_+^2 \omega^2 \langle \sin^2 (\omega t - \omega z)\rangle \\
	&= \left(-\frac{1}{2} + \frac{1}{4}\right)A_+^2 \omega^2 = -\frac{1}{4}A_+^2 \omega^2.
\end{align}
Note that
\begin{align}
	-\frac{1}{2}\langle \dot{h}_+^2\rangle = -\frac{1}{2}A_+^2 \omega^2 \langle \sin^2(\omega t - \omega z)\rangle = -\frac{1}{4}A_+^2 \omega^2.
\end{align}
This means that for the non-zero diagonal elements in the Einstein tensor, 
the averaged value will be equivalent to $-\frac{1}{2}\langle\dot{h}_+^2\rangle$, 
and hence, the $tt$ component of the stress-energy tensor for gravitational waves with only plus-polarization content is
\begin{align}
	T^\text{GW}_{tt} = - \frac{G^{(2)}_{tt}}{8\pi G} = \frac{\langle \dot{h}_+^2 \rangle}{16\pi G}.
\end{align}
Similarly, the stress-energy tensor for gravitational waves with only cross-polarization content is given by
\begin{align}
	T^\text{GW}_{tt} = \frac{\langle \dot{h}_\times^2 \rangle}{16\pi G}.
\end{align}
For general gravitational waves that have both plus and cross-polarization content, the stress-energy tensor is then given by
\begin{align}
	T^\text{GW}_{tt} = \frac{\langle \dot{h}_+^2 + \dot{h}_\times^2 \rangle}{16\pi G}.
\end{align}
Now, the energy density of a gravitational wave is simply the $tt$ component of the stress-energy tensor. 
Note that
\begin{align}
	h^\text{TT}_{\mu\nu} = \begin{bmatrix}
		0 & 0 & 0 & 0\\
		0 & h_+ & h_\times & 0\\
		0 & h_\times & -h_+ & 0\\
		0 & 0 & 0 & 0
	\end{bmatrix}.
\end{align}
Since
\begin{align}
	\dot{h}^\text{TT}_{\mu\nu}\dot{h}_\text{TT}^{\mu\nu} = (\dot{h}_+)^2 + (\dot{h}_\times)^2 + (\dot{h}_\times)^2 + (-\dot{h}_+)^2 = 2(\dot{h}_+^2 + \dot{h}_\times^2),
\end{align}
we have
\begin{align}
	T^\text{GW}_{tt} = \frac{1}{2}\times\frac{\langle \dot{h}^\text{TT}_{\mu\nu}\dot{h}_\text{TT}^{\mu\nu} \rangle}{16\pi G} = \frac{\langle \dot{h}^\text{TT}_{\mu\nu}\dot{h}_\text{TT}^{\mu\nu} \rangle}{32\pi G} = \frac{\langle \dot{h}_+^2 + \dot{h}_\times^2 \rangle}{16\pi G}.
\end{align}
As we have assumed that the gravitational wave is propagating along the $z$ direction, 
The $tz$ component of the stress-energy tensor gives the flux of gravitational wave energy. 
The $tz$ component of the Einstein tensor is given by
\begin{align}
	G_{tz} = \dot{h}_{+,z}h_+ + \frac{1}{2}\dot{h}_+ h_{+,z}.
\end{align}
The averaged expression is given by
\begin{align}
	\langle G_{tz} \rangle = \frac{1}{2} \langle \dot{h_+}^2 \rangle.
\end{align}
Generalizing to gravitational waves with mixed polarizations, the expression becomes
\begin{align}
	\langle G_{tz} \rangle = \frac{1}{4} \langle h^\text{TT}_{\mu\nu} h_\text{TT}^{\mu\nu} \rangle,
\end{align}
and hence the energy flux of gravitational wave is simply the same as the energy density of the wave itself, 
apart from an overall sign difference (since it is transporting energy).

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{The LIGO detectors: An overview}
\label{sec: ligo detectors}
\subsection{\underline{Brief introduction to the LIGO detectors}}

\begin{figure}[hbt!]
\centering
\includegraphics[width=0.7\textwidth]{LIGO_detector_simplified}
\caption{
	A simplified schematic diagram of the Advanced LIGO gravitational-wave detector. Figure from \cite{2019PASA...36...10T}.
}
\label{fig:LIGO_detector}
\index{figures}
\end{figure}
A schematic overview of the gravitational wave detector used by LIGO is shown in Figure \ref{fig:LIGO_detector}. 
Advanced LIGO gravitational-wave detectors are essentially modified Michelson interferometers \cite{2019PASA...36...10T}. 
A pair of test masses with highly reflective mirror surfaces forms a Fabry-Perot arm cavity along each of the two detector arms.
A power recycling mirror is placed between the input laser and the beamsplitter in the lower left part of the figure 
to enhance the laser power stored in the detector arms to $100$ kW. 
The laser beams travelling along the two detector arms are joined at the beamsplitter and directed to the gravitational-wave readout
photodetector, as shown in \ref{fig:LIGO_detector}.
We place a signal-recycling mirror between the beam splitter and the gravitational-wave readout photodetector to alter the frequency response of the 
interferometer to fluctuations in differential arm length. 
When gravitational waves pass through the gravitational-wave detectors, 
it will cause apparent changes in the differential arm lengths that induce power fluctuations in the detectors' gravitational-wave readout port.
With appropriate calibration, 
the signal from the gravitational-wave readout port can be converted into a change 
in differential arm lengths of the detectors, 
formally known as strain $h(t)$, 
in the time domain. 
Search pipelines can then ingest the calibrated strain data to search for possible gravitational-wave signals. 
In Chapter \ref{Chapter: Introduction_to_DA_of_GW}, we will discuss how data from LIGO detectors is calibrated.

\subsection{\underline{Antenna pattern associated with LIGO's L-shaped detectors}}
We will now derive the antenna pattern associated with the geometry of the gravitational-wave detectors.
For LIGO detectors, it corresponds to an L-shaped ground-based detector. 
Consider a gravitational wave travelling along the direction $\hat{n}$, the corresponding strain
tensor is then given by
\begin{align}
	h_{jk}(t,\vec{r}) = \sum_{A=+,\times} e^A_{jk}(\hat{n}) \int h_A (f) \exp\left[2\pi i f \left(t - \frac{\hat{n} \cdot \vec{r}}{c}\right)\right],
\end{align}
where $A$ represents the polarization (``plus" and ``cross" polarization). The Latin alphabet indices $j$ and $k$
represent the three spatial dimensions (i.e. excluding the time dimension) 
\footnote{
	In the rest of this thesis, Greek alphabet indices represent time and spatial dimensions (i.e. 4-dimension)
	where Latin alphabet indices represent spatial dimensions only. 
}.
The integral is an inverse Fourier transform of the strain amplitude of gravitational wave
evaluated at retarded time $t - \frac{\hat{n} \cdot \vec{r}}{c}$. 
$e^A_{jk}(\hat{n})$ are the polarization tensors for gravitational waves in the TT gauge, 
specifying the test mass ring motion:
\begin{align}
	\begin{cases}
		e^+_{jk} = \hat{u}_j \hat{u}_k - \hat{v}_j \hat{v}_k\\
		e^\times_{jk} = \hat{u}_j \hat{v}_k + \hat{v}_j \hat{u}_k
	\end{cases}.
\end{align}
where $\hat{u}$ and $\hat{v}$ are unit vectors orthogonal to $\hat{n}$ and to each other. 
Without loss of generality, we set $\vec{r} = 0$ as the position of the LIGO detector.

When the gravitational wavelength $\lambda_{GW} = \frac{1}{f}$ is much longer than the detector's typical size, 
we can neglect the second term in the retarded time, i.e.
\begin{align}
	e^{-i 2 \pi f(t - \vec{n}\cdot \vec{r})} \approx e^{-i2\pi ft}.
\end{align}
With this, the tensor strain can be simplified as
\begin{align}
	h_{jk}(t) &= \sum_{A=+, \times} e_{jk}^{A}(\hat{n}) \int_{-\infty}^{\infty} df \tilde{h}_A(f) e^{-i2\pi f (t-\hat{n} \cdot \vec{r})} df \\
	&\approx \sum_{A=+, \times} e_{jk}^{A}(\hat{n}) \int_{-\infty}^{\infty} df \tilde{h}_A(f) e^{-i2\pi ft} df\\
	&= \sum_{A=+, \times} e_{jk}^{A}(\hat{n}) h_A(t)
\end{align}
where we make use of the fact that the integral in the second line is simply the 
``inverse Fourier transform" of the strain amplitude in frequency space $\tilde{h}_A(f)$. 

Recall that the input of the detector is given by
\begin{align}
	h(t) = D^{jk}h_{ij}(t),
\end{align}
where $D^{jk}$ is a tensor describing the detector's geometry. 
We define the {\bf detector pattern functions} as
\begin{align}
	F_A(\hat{n}) = D^{jk}e_{jk}^A (\hat{n}).
\end{align}
In terms of spherical coordinates $(r, \theta, \phi)$, the general expression for the 
directional unit vector $\hat{n}$ can be expressed as
\begin{align}
	\hat{n} = \sin{\theta} \cos{\phi} \hat{x} + \sin{\theta} \sin{\phi} \hat{y} + \cos{\theta}\hat{z}.
\end{align}
In terms of the antenna pattern functions and the two polarizations of the gravitational wave $h_+$ and $h_\times$,
we can write
\begin{align}
	h(t) = D^{jk}h_{jk}(t) &= D^{jk}h_{jk}(t)\sum_{A=+, \times} e_{ij}^{A}(\hat{n}) h_A(t)\\
	&= \sum_{A=+, \times} [D^{jk}h_{jk}(t) e_{jk}^{A}] h_A(t)\\
	&= \sum_{A=+, \times} F_A h_A(t)\\
	&= F_+ h_+ + F_\times h_\times.
\end{align}

We have assumed above that we have chosen a system of axes $(\hat{u}, \hat{v})$ in the plane orthogonal 
to the propagation direction $\hat{n}$ of the wave, 
with respect to which the polarizations $h_+$ and $h_\times$ are defined.
In the case where the system is rotated along the $\hat{n}$ axis {\bf counter-clockwise} by an angle $\psi$. 
Take $u$ and $v$ as the $x$ and $y$ axes respectively.
The rotational matrix $\mathbf{R}$ that represents the rotational transformation 
from the $u-v$ plane to the $u'-v'$ plane is given by
\begin{align}
	\mathbf{R} = 
	\begin{bmatrix}
		\cos{\psi} & -\sin{\psi}\\
		\sin{\psi} & \cos{\psi}
	\end{bmatrix}.
\end{align}
From this, we have
\begin{align}
	\begin{bmatrix}
		u'\\ v'
	\end{bmatrix}
	=
	\mathbf{R} \begin{bmatrix}
		u \\ v
	\end{bmatrix} 
	= 
	\begin{bmatrix}
		\cos{\psi} & -\sin{\psi}\\
		\sin{\psi} & \cos{\psi}
	\end{bmatrix}
	\begin{bmatrix}
		u \\ v
	\end{bmatrix}
	=
	\begin{bmatrix}
		u\cos{\psi} - v\sin{\psi} \\ u\sin{\psi} + v\cos{\psi}
	\end{bmatrix}.
\end{align}
The original TT gauge expression for $h_{jk}^{TT}$ is given by
\begin{align}
	h_{jk}^{TT} = 
	\begin{bmatrix}
		h_+ & h_\times \\
		h_\times & -h_+
	\end{bmatrix}
\end{align}
where I have neglected the $t$ and $z$ components. 
By transforming the strain tensor $h_{jk}^{TT}$ with the rotational matrix, we have
\begin{align}
	h_{j'k'}^{TT} &=  
	\begin{bmatrix}
		h'_+ & h'_\times \\
		h'_\times & -h'_+
	\end{bmatrix} \\
	&= \begin{bmatrix}
		\cos{\psi} & -\sin{\psi}\\
		\sin{\psi} & \cos{\psi}
	\end{bmatrix} \begin{bmatrix}
		h_+ & h_\times \\
		h_\times & -h_+
	\end{bmatrix} \begin{bmatrix}
		\cos{\psi} & \sin{\psi}\\
		-\sin{\psi} & \cos{\psi}
	\end{bmatrix} \\
	&= \begin{bmatrix}
		h_+\cos{\psi} - h_\times \sin{\psi} & h_\times \cos{\psi} + h_+ \sin{\psi}\\
		h_+\sin{\psi} + h_\times \cos{\psi} & h_\times \sin{\psi} - h_+ \cos{\psi}
	\end{bmatrix} \begin{bmatrix}
		\cos{\psi} & \sin{\psi}\\
		-\sin{\psi} & \cos{\psi}
	\end{bmatrix}\\
	&= \begin{bmatrix}
		h_+(\cos^2{\psi} - \sin^2{\psi}) - h_\times (2\sin{\psi}\cos{\psi}) & h_+(2\sin{\psi}\cos{\psi}) + h_\times (\cos^2{\psi} - \sin^2{\psi})\\
		h_+(2\sin{\psi}\cos{\psi}) + h_\times (\cos^2{\psi} - \sin^2{\psi}) & -[h_+(\cos^2{\psi} - \sin^2{\psi}) - h_\times (2\sin{\psi}\cos{\psi})]
	\end{bmatrix}\\
	&= \begin{bmatrix}
		h_+\cos(2\psi) - h_\times \sin(2\psi) & h_+\sin(2\psi) + h_\times \cos(2\psi)\\
		h_+\sin(2\psi) + h_\times \cos(2\psi) & -[h_+\cos(2\psi) - h_\times \sin(2\psi)]
	\end{bmatrix}
\end{align}
and hence
\begin{align}
\begin{cases}
	h_+' = h_+ \cos(2\psi) - h_\times \sin(2\psi)\\
	h_\times' = h_+ \sin(2\psi) + h_\times \cos(2\psi)
\end{cases}.
\end{align}
Then, in the rotated frame, the plus polarization tensor can be written as
\begin{align}
	e_{jk}^{+'} &= \hat{u'}_j\hat{u'}_k - \hat{v'}_j\hat{v'}_k\\
	&= (\hat{u}_j\cos{\psi} - \hat{v}_j\sin{\psi})(\hat{u}_k\cos{\psi} - \hat{v}_k\sin{\psi}) - (\hat{u}_j\sin{\psi} + \hat{v}_j\cos{\psi})(\hat{u}_k\sin{\psi} + \hat{v}_k\cos{\psi})\\
	&= [\hat{u}_j\hat{u}_k - \hat{v}_j\hat{v}_k] (\cos^2{\psi} - \sin^2{\psi}) - [\hat{u}_j\hat{v}_k + \hat{v}_j\hat{u}_k] (2\sin{\psi}\cos{\psi})\\
	&= \cos(2\psi) e_{jk}^{+} - \sin(2\psi) e_{jk}^{\times},
\end{align}
and similarly, the cross-polarization tensor can be written as
\begin{align}
	e_{jk}^{\times'} &= \hat{u'}_j\hat{v'}_k + \hat{v'}_j\hat{u'}_k\\
	&= (\hat{u}_j\cos{\psi} - \hat{v}_j\sin{\psi})(\hat{u}_k\sin{\psi} + \hat{v}_k\cos{\psi}) + (\hat{u}_j\cos{\psi} - \hat{v}_j\sin{\psi})(\hat{u}_k\cos{\psi} - \hat{v}_k\sin{\psi})\\
	&= [\hat{u}_j\hat{u}_k - \hat{v}_j\hat{v}_k] (2\sin{\psi}\cos{\psi}) + [\hat{u}_j\hat{v}_k + \hat{v}_j\hat{u}_k] (\cos^2{\psi} - \sin^2{\psi})\\
	&= \sin(2\psi) e_{jk}^{+} + \cos(2\psi) e_{jk}^{\times}.
\end{align}
With the detector antenna pattern functions defined as
\begin{align}	
	F_A(\hat{n}) = D^{jk}e_{jk}^A (\hat{n}),
\end{align}
since $D^{ij}$ depends only on the geometry of the detector,
it should remain unchanged under the rotation.
In the new rotated system, we have
\begin{align}
	\begin{cases}
		F_+' (\hat{n}, \psi) = F_+(\hat{n}, 0) \cos(2\psi) - F_\times(\hat{n}, 0) \sin(2\psi)\\
		F_{\times}' (\hat{n}, \psi) = F_+(\hat{n}, 0) \sin(2\psi) + F_\times(\hat{n}, 0) \cos(2\psi)
	\end{cases}.
\end{align}

Now consider Figure \ref{fig:antenna_pattern_sky_orientation}, which shows the gravitational-wave source frame (left) and the LIGO detector frame (right).
\begin{figure}[hbt!]
\centering
\includegraphics[width=\textwidth]{antenna_pattern_sky_orientation}
\caption{A schematic diagram illustrating gravitational-wave source frame and detector frame.}
\label{fig:antenna_pattern_sky_orientation}
\index{figures}
\end{figure}
The polarizations $h_+$ and $h_\times$ are defined with respect to the $x'-y'$ frame. 
Therefore, in the source frame, the gravitational wave strain tensor has the form 
(note that I have ignored the time component)
\begin{align}
	h'_{jk} = \begin{bmatrix}
		h_{xx}' & h_{xy}' & h_{xz}' \\
		h_{yx}' & h_{yy}' & h_{yz}' \\
		h_{zx}' & h_{zy}' & h_{zz}' 
	\end{bmatrix}
	= \begin{bmatrix}
		h_+ & h_\times & 0 \\
		h_\times & -h_+ & 0 \\
		0 & 0 & 0
	\end{bmatrix}.
\end{align}
To transform $h'_{jk}$ into the detector frame, we need to do two rotations, 
respectively along the $y$ axis and $z$ axis.
The rotational matrix about the $y$ axis is given by
\begin{align}
	\mathbf{R_y} = \begin{bmatrix}
		\cos{\theta} & 0 & \sin{\theta} \\
		0 & 1 & 0 \\
		-\sin{\theta} & 0 & \cos{\theta}
	\end{bmatrix}.
\end{align}
and that about the $z$ axis is given by
\begin{align}
	\mathbf{R_z} = \begin{bmatrix}
		\cos{\phi} & \sin{\phi} & 0\\
		-\sin{\phi} & \cos{\phi} & 0\\
		0 & 0 & 1
	\end{bmatrix}.
\end{align}
Therefore, we have
\begin{align}
	\mathbf{R} = \mathbf{R_z}\mathbf{R_y} &= \begin{bmatrix}
		\cos{\phi} & \sin{\phi} & 0\\
		-\sin{\phi} & \cos{\phi} & 0\\
		0 & 0 & 1
	\end{bmatrix} \begin{bmatrix}
		\cos{\theta} & 0 & \sin{\theta} \\
		0 & 1 & 0 \\
		-\sin{\theta} & 0 & \cos{\theta}
	\end{bmatrix} \\
	&= \begin{bmatrix}
		\cos{\phi}\cos{\theta} & \sin{\phi} & \cos{\phi}\sin{\theta} \\
		-\sin{\phi}\cos{\theta} & \cos{\phi} & -\sin{\phi}\sin{\theta} \\
		-\sin{\theta} & 0 & \cos{\theta}
	\end{bmatrix}.
\end{align}
In terms of $h_+$, $h_\times$, $\theta$ and $\phi$, we have
\begin{center}
\begin{adjustbox}{minipage=1.3\textwidth, center}
\begin{align}
	h_{jk} &= \mathbf{R} h_{jk}' \mathbf{R^T}\\
	&= \begin{bmatrix}
		\cos{\phi}\cos{\theta} & \sin{\phi} & \cos{\phi}\sin{\theta} \\
		-\sin{\phi}\cos{\theta} & \cos{\phi} & -\sin{\phi}\sin{\theta} \\
		-\sin{\theta} & 0 & \cos{\theta}
	\end{bmatrix} \begin{bmatrix}
		h_+ & h_\times & 0 \\
		h_\times & -h_+ & 0 \\
		0 & 0 & 0
	\end{bmatrix} \begin{bmatrix}
		\cos{\phi}\cos{\theta} & -\sin{\phi}\cos{\theta} & -\sin{\theta} \\
		\sin{\phi} & \cos{\phi} & 0 \\
		\cos{\phi}\sin{\theta} & -\sin{\phi}\sin{\theta} & \cos{\theta}
	\end{bmatrix}\\
	&= \begin{bmatrix}
		h_+\cos{\phi}\cos{\theta} + h_\times \sin{\phi} & h_\times \cos{\phi}\cos{\theta} - h_+ \sin{\phi} & 0 \\
		-h_+ \sin{\phi}\cos{\theta} + h_\times \cos{\phi} & -h_\times \sin{\phi}\cos{\theta} - h_+ \cos{\phi} & 0 \\
		-h_+ \sin{\theta} & -h_\times \sin{\theta} & 0
	\end{bmatrix} \begin{bmatrix}
		\cos{\phi}\cos{\theta} & -\sin{\phi}\cos{\theta} & -\sin{\theta} \\
		\sin{\phi} & \cos{\phi} & 0 \\
		\cos{\phi}\sin{\theta} & -\sin{\phi}\sin{\theta} & \cos{\theta}
	\end{bmatrix}\\
	&= {\scriptsize \begin{bmatrix}
		h_+(\cos^2{\phi}\cos^2{\theta} - \sin^2{\phi}) + h_\times \cos{\theta} \sin(2\phi) & -h_+ (\cos^2{\theta} + 1) \sin{\phi}\cos{\phi} + h_\times \cos{\theta} \cos(2\phi) & -\frac{1}{2}h_+ \cos{\phi}\sin(2\theta) - h_\times \sin{\phi} \sin{\theta} \\
		 -h_+ (\cos^2{\theta} + 1) \sin{\phi}\cos{\phi} + h_\times \cos{\theta} \cos(2\phi) & h_+(\sin^2{\phi}\cos^2{\theta} - \cos^2{\phi}) - h_\times \cos{\theta} \sin(2\phi) & \frac{1}{2}h_+ \sin{\phi} \sin(2\theta) - h_\times \cos{\phi} \sin{\theta} \\
		-\frac{1}{2}h_+ \cos{\phi}\sin(2\theta) - h_\times \sin{\phi} \sin{\theta} & \frac{1}{2}h_+ \sin{\phi} \sin(2\theta) - h_\times \cos{\phi} \sin{\theta} & -h_+ \sin^2{\theta}
	\end{bmatrix}}.
\end{align}
\end{adjustbox}
\end{center}
To compute the phase shift in a LIGO detector, defined by 
$\frac{1}{2}(\partial_{tt} h_{xx} - \partial_{tt}h_{yy})$, 
we need to write the tensor $D_{jk}$ as
\begin{align}
	D_{jk} = \frac{1}{2} (\hat{x}_j \hat{x}_k - \hat{y}_j \hat{y}_k). 
\end{align}
The strain is given by
\begin{align}
\label{eq: gw_strain}
	h(t) = \frac{1}{2} (h_{xx} - h_{yy}) = F_+ h_+ + F_\times h_\times.
\end{align}
Since
\begin{align}
	\frac{1}{2}(h_{xx} - h_{yy}) &= \frac{1}{2} \{h_+[\cos^2{\theta}(\cos^2{\phi} - \sin^2{\phi}) + (\cos^2{\phi} - \sin^2{\phi})] + 2h_\times \cos{\theta}\sin(2\phi)\}\\
	&= \frac{1}{2}h_+\cos(2\phi) (\cos^2{\theta} + 1) + h_\times \cos{\theta}\sin(2\phi),
\end{align}
we obtain the antenna pattern functions as
\begin{align}
	\begin{cases}
		F_+ = \frac{1}{2}\cos(2\phi) (\cos^2{\theta} + 1)\\
		F_\times = \cos{\theta}\sin(2\phi)
	\end{cases}.
\end{align}
With these derived expressions, we can now evaluate the input of the detector given by
\begin{align}
	h(t) = D^{jk}h_{jk}(t),
\end{align}
with $D^{jk}$ being a tensor describing the geometry of the detector.
It is important to note that all the expressions defined here are evaluated in the celestial coordinate frame. 
